{
  "PostgreSql": {
    "ConnectionString": "Host=srv-captain--managing-postgre;Port=5432;Database=managing;Username=postgres;Password=29032b13a5bc4d37",
    "Orleans": "Host=srv-captain--managing-postgre;Port=5432;Database=orleans;Username=postgres;Password=29032b13a5bc4d37"
  },
  "InfluxDb": {
    "Url": "http://srv-captain--influx-db:8086/",
    "Organization": "managing-org",
    "Token": "eOuXcXhH7CS13Iw4CTiDDpRjIjQtEVPOloD82pLPOejI4n0BsEj1YzUw0g3Cs1mdDG5m-RaxCavCMsVTtS5wIQ=="
  },
  "Privy": {
    "AppId": "cm6f47n1l003jx7mjwaembhup",
    "AppSecret": "63Chz2z5M8TgR5qc8dznSLRAGTHTyPU4cjdQobrBF1Cx5tszZpTuFgyrRd7hZ2k6HpwDz3GEwQZzsCqHb8Z311bF"
  },
  "Kaigen": {
    "BaseUrl": "https://kaigen-back-kaigen-stage.up.railway.app",
    "DebitEndpoint": "/api/credits/debit",
    "RefundEndpoint": "/api/credits/refund"
  },
  "Web3Proxy": {
    "BaseUrl": "http://srv-captain--web3-proxy:4111",
    "MaxRetryAttempts": 2,
    "RetryDelayMs": 1500,
    "TimeoutSeconds": 30
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Information",
        "System": "Warning"
      }
    }
  },
  "ElasticConfiguration": {
    "Uri": "http://elasticsearch:9200"
  },
  "RunOrleansGrains": true,
  "AllowedHosts": "*"
}